@import "http://www.csatelite.es/css2/cine.css";

/* -----Bloques de posición en Especiales----- */

DIV.alojabloques {
	background: url(http://www.csatelite.es/media/noticias/especiales/especial5anos/fondogeneral.jpg) repeat;
	width: 772px;
	}

DIV.ModeloA DIV.columna1 {
	width: 400px;
	float: right;
	padding:2px;
	/*margin-right: 20px;*/
}

DIV.ModeloA DIV.columna2 { 
	width: 100px;
	float: left;
	position: relative;
}

/* -----Formato de enlaces generales  ----- */

DIV.alojabloques A {
	font-weight: bold;
	color:  #C61803;
}

DIV.alojabloques A:hover {
	color: #FFF;
	text-decoration: none;
}


/* ----- Menu Generico de Especiales----- */

DIV.alojamenu {
	width:224px;
	height: 240px;
	background: url(http://www.csatelite.es/media/noticias/especiales/especial5anos/fondomenu.jpg) no-repeat;
	padding-top:0px;
	float: left;
	}

DIV.alojamenu A {
	width: 115px;
	background-color: transparent;
	display: block;
	color: #F3E0D1;
	/*border: 1px solid #4A9301;*/
	margin-left: 32px;
	margin-bottom: 8px;
	text-align:left;
	font-size: 11px;
	padding:2px;
	text-decoration:none;
	}
	
DIV.alojamenu A IMG{
	border: none;
}

DIV.alojamenu A:hover{
	/*background-color: transparent;*/
	text-decoration: underline;
	color:#FC0300;
	}

/* ----- Subcabecera de Especial  ----- */

DIV.subcabecera {
	width: 772px;
	height: 191px;
	background: url(http://www.csatelite.es/media/noticias/especiales/especial5anos/subcabecera.jpg) no-repeat;
	/*border-bottom: 1px solid #50F8FE;*/

}

DIV.subcabecera H1 {
	display: none;
		/*color: #FFF;
		font-size: 20px;
		margin: 20px 0 0 134px;*/}

DIV.subcabecera IMG { /* - - para la pastilla de patrocinio  - - */
	float: right;
	border: solid 1px #000;
	margin: 15px 10px 0 0;
}

/* ----- Pintaruta de Especiales  ----- */

DIV.pintaRuta {  padding: 10px 0px 20px 0; font-weight : bold; color: #CCC;  margin-left: 205px; font-size: 10px;}
DIV.pintaRuta .separador { font-size : 9px; color: #CCC;}
DIV.pintaRuta A.ruta { font-weight : normal; color: #CCC; margin-left: 3px;  font-size: 10px;}
DIV.pintaRuta A.ruta:hover { color: #FF2C2C;  font-size: 10px;}
DIV.pintaRuta SPAN.ruta { color: #CCC;  font-size: 10px;}


/* ----- DESTACADO SOGECABLE ----- */

SPAN.sogecable { color: #FF0202;  }


/* ----- Modelos de portada  ----- */

DIV.ModeloA, DIV.ModeloB {  /* - - .ModeloA es la caja contenedora por defecto de todo el Especial  - - */
	width: 520px;
	float: left;
	margin-bottom: 10px;
	margin-top:0px;
	padding: 11px;
	color: #DAD8D8;
	text-align: justify;
	font-size: 11px;
	line-height: 14px;
	}

DIV.ModeloA IMG {  /* - - Foto izq + Texto der  - - */
	float: left;
	margin: 0px 2px 5px 5px;;
	border: 0px;
	}

DIV.ModeloB IMG {  /* - - Texto izq + Foto der  - - */
	float: right;
	border: solid 1px #FFF;
}

/* --------  Listas  -------- */

UL.destacadosport {
	margin-top: 0;
}

UL.destacadosport LI {
	color: #8BD00;
}

UL.destacadosport LI IMG {
	border: none;
}

/* --------  Varios  -------- */

.columna1 DIV {  /* - - para negar la regla de cine.css  - - */
	background-color: transparent;
}

DIV.weboficial {
	text-align: center;
	margin: 10px 0 10px 0;
}

DIV.weboficial A{
	display:block;
}

DIV.lanzavideo {
	text-align: left;
	padding: 2px 0 3px 0;
	margin: 0 0 0 0;
}

DIV.lanzavideo IMG {
	float: left;
	margin-right: 5px;
	border: none;
}

DIV.ModeloA DIV.seccion {
	color: #FC0300;
	font-size: 12px;
	font-weight: bold;
	border-bottom: solid 1px #FC0300;
	margin-bottom: 10px;
	text-transform: uppercase;
}


DIV.seccion {
	color: #FC0300;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 10px;
	text-transform: uppercase;
}

DIV.ModeloA IMG.derecha {
	float: right;
	margin: 0.3em 0 0.3em 0.3em;
}

/* --------  Personajes.asp  -------- */

DIV.cajapersonaje {
	float: none;
	position: relative;
	width: 78px;
	margin-bottom: 20px;
	text-align: left;
	border-bottom: 1px dotted #B42401;
	padding-bottom: 8px;
}

DIV.cajapersonaje IMG{
	border: 1px solid #C61803;
}

DIV.cajapersonaje:after {
	content:"\A0"; /* (espacio en blanco) */
	display:none;
	clear:both;
	height:0;
}

DIV.fichapersonaje { 
	background-color: transparent;
	padding: 4px;
}

DIV.fichapersonaje IMG{ 
	margin-right: 10px;
	}

DIV.nombrepersonaje {
	font-weight: bold;
}

/* --------  Comosehizo.asp  -------- */

DIV.alojafotosder, DIV.alojafotosizq {
	width: 202px;
	float: right;
}

DIV.alojafotosizq {
	float: left;
	margin-right: 5px;
}

DIV.alojafotosder IMG, DIV.alojafotosizq IMG {
	display:block;
	float: none;
	/*margin: 0 0 00px 0;*/
	}

/* --------  Videos.asp  -------- */

DIV.cajavideostr {     /* - - tb utilizado en Imagenes.asp  - - */
	width: 112px;
	float: left;
	font-weight: bold;
	text-align: center;
	margin-right: 5px;
	margin-bottom: 20px;
}
DIV.cajavideostr A{
	color:#FC7E01;
	margin-bottom: 10px;
}

DIV.cajavideostr A:hover{
	color: #fff;
}

DIV.cajavideostr IMG {
	display: block;
	float: none;
	margin-top: 3px;
}

DIV.separafilas IMG {
	margin-bottom: 5px;
	border: none;
}

/* --------  Bso.asp  -------- */

DIV.alojaenlacesaudio {
	width: 448px;
	float: left;
	position: relative;
	margin-left: 10px;
}

DIV.alojacdcover {
	float: right;
}

/* --------  Sumario  -------- */
.modeloA DIV.sumario{
	float: none;
	border: 1px solid #FC7E01;
	width: 298px;
	margin: 0;
}

DIV.ModeloA .cajavideo{
		width: 460px;
		border: 1px solid red;
		background-color: #AD0404;

}

DIV.ModeloA .cajavideofoto{
		width: 500px;
		border: 1px solid #C90303;
		background-color: #AD0404;
		float: left;
		padding: 8px;
		margin-top: 15px;
		color: #FFF;
		font-size: 11px;
}

DIV.cajavideofoto IMG { border-bottom: none; }
	DIV.cajavideofoto IMG.fotogramavideo { /*display: block;*/ 
	float: left; width: 150px; height: 100px; border: solid 1px #000; margin-right: 8px;}




/* Formato de caja video 

DIV.alojafotosder DIV.lanzavideo DIV.cajavideo { background-color: #CB7100; width: 150px; vertical-align: middle; border: none; padding: 0 3px 0 3px; margin: 5px 0 5px 0; }
	DIV.alojafotosder DIV.lanzavideo DIV.cajavideo FORM.cajaselect { margin: 0 0 0 0; vertical-align: middle;}
		DIV.alojafotosder DIV.lanzavideo DIV.cajavideo FORM.cajaselect IMG { display: inline; width: 10px; height: 10px; vertical-align: middle;}
		DIV.alojafotosder  DIV.lanzavideo DIV.cajavideo FORM.cajaselect INPUT.enlacevideo {
			background-color: transparent;
			font: bold 10px Verdana, Arial, Geneva, Helvetica, sans-serif;
			vertical-align: middle;
			border: none;
			margin: 0;
		
		} */

/*  - - Formato de videos sin contextualizar para sección de videos  - - 
DIV.modeloA DIV.cajavideo {  background-color: #CB7100; width: 100%; vertical-align: middle; padding: 4px; margin: 5px 0 5px 0;  color: #FFFFFF;}
	 DIV.cajavideo FORM.cajaselect { margin: 0 0 0 0; vertical-align: middle;}
		 DIV.cajavideo FORM.cajaselect IMG { display: inline; width: 10px; height: 10px; vertical-align: middle; border-bottom:0px;}
		 DIV.cajavideo FORM.cajaselect INPUT.enlacevideo {
			background-color: transparent;
			font: bold 10px Verdana, Arial, Geneva, Helvetica, sans-serif;
			vertical-align: middle;
			border: none;
			margin: 0;
			color: #000;
		}*/	
		
/* Formateo del Visor v. 2.0 

DIV.visorDeFotos { float: left; width: 280px; margin-left: 100px; margin-bottom: 25px;}
	DIV.visorDeFotos DIV.alojaBotonera { width: 300px; text-align:center;}
		DIV.visorDeFotos DIV.alojaBotonera A { color: #3F590B;  font-size: 11px; text-decoration: none; }
		DIV.visorDeFotos DIV.alojaBotonera A:hover { color: #FFF;  font-size: 11px; text-decoration: none; background-color:#3F590B}
		DIV.visorDeFotos DIV.alojaBotonera A.atras:hover,
		DIV.visorDeFotos DIV.alojaBotonera A.adelante:hover { background-color: #3F590B; }
			DIV.visorDeFotos DIV.alojaBotonera A.atras IMG,
			DIV.visorDeFotos DIV.alojaBotonera A.adelante IMG { border: none; }
	DIV.visorDeFotos DIV.alojaFoto { margin: 5px 0 0px 0;}
		DIV.visorDeFotos DIV.alojaFoto IMG { /*border: 1px solid #97C80C;}
	DIV.visorDeFotos DIV.alojaTextos H1 { font-size: 11px; font-weight: bold; margin: 0 0 0px 0;  display:none;}
	DIV.visorDeFotos DIV.alojaTextos #textoVisor {  margin: 0 0px 0px 0px; color:#FFF; font-size: 11px; line-height: 14px;background-color:#3F590B; padding:10px;}
	DIV.visorDeFotos DIV.alojaTextos
DIV.alojaListaEnlaces { width: 200px; float: right; }
	DIV.alojaListaEnlaces UL LI { color: #000; margin-bottom: 10px; }
		DIV.alojaListaEnlaces UL LI A { color: #000; }
		DIV.alojaListaEnlaces UL LI A:hover { color: #003366; }*/
		
		
/* - PUTA GALERÍA DE MIERDA- */

DIV.visorDeFotos {
	width: 480px;
	margin: 10px 0 10px 25px;
	text-align: center;
}

DIV.visorDeFotos IMG{
	float: none;
	border: none;
	margin: 0;
}

DIV.visorDeFotos DIV.alojaBotonera { font-size: 11px; margin-bottom: 10px; }
	DIV.visorDeFotos DIV.alojaBotonera A.numeroFoto { color: #E51904; text-decoration:none;}
	DIV.visorDeFotos DIV.alojaBotonera A.numeroFotoActual  { color: #E51904; }
	DIV.visorDeFotos DIV.alojaBotonera A  { /*margin: 0 2px 0 2px;*/ padding: 2px;}
	DIV.visorDeFotos DIV.alojaBotonera A:hover { /*background-color: #E51904;*/ color: #FFF; padding: 2px;}
	DIV.visorDeFotos DIV.alojaBotonera A.adelante,  DIV.visorDeFotos DIV.alojaBotonera A.atras {
		background-color: #E51904; padding:2px;
	}

DIV.visorDeFotos DIV.alojaFoto { margin: 0; }

DIV.visorDeFotos DIV.alojaTextos { margin: 0;  color: #CFCECE; margin-top: 10px; text-align: justify;} 

DIV.visorDeFotos DIV.alojaTextos H1#tituloVisor { /*display: none;*/ font-size: 12px; color: #E51904; }
		

		
/*  - - Concurso - - */

FORM.concurso { width: 550px; }

FORM.concurso DIV.titulo { margin: 0 0 10px 0; }

FORM.concurso FIELDSET { border: none; }


FORM.concurso FIELDSET LEGEND SPAN.pregunta {
	display: block;
	width: 100%;
	color: #FFF;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
	padding: 10px 0 10px 0; 
}

FORM.concurso FIELDSET DIV.respuesta{
	margin: 0 0 0px 3px;
}
FORM.concurso FIELDSET DIV.respuesta DIV.imagen {
	margin: 0;
}

FORM.concurso FIELDSET DIV.respuesta  DIV.respuestaTexto {
	vertical-align: middle; padding: 0; margin: 0 0 0 200px;
}
FORM.concurso FIELDSET DIV.respuesta  DIV.respuestaTexto INPUT,
FORM.concurso FIELDSET DIV.respuesta  DIV.respuestaTexto LABEL {
	vertical-align: middle; padding: 0; margin: 0;
}

FORM.concurso DIV.botonera { margin: 20px 0 0 240px; }
	FORM.concurso DIV.botonera INPUT {
		background-color: #E2007F;
		font: bold 11px Verdana, Arial, sans-serif; 
		color: #AF1301;
		cursor: pointer;
	}

/* - FORO - */




/*rectificaciones de la hoja general*/

/* ----- Menu Generico ----- */

DIV.alojamenu A:active { color : #FC0300; }
DIV.alojamenu DIV.subseccion A{ color: #FC0300; }

.rompeFloat {clear: both; line-height: 1px;}